<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void strictClick(java.awt.Component, java.awt.Point)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void moveMouseAndPress(java.awt.Component, java.awt.Point)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void click(java.awt.Component, java.awt.Point, com.intellij.driver.model.RemoteMouseButton)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void click(java.awt.Point, com.intellij.driver.model.RemoteMouseButton)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void selectAndDrag(java.awt.Component, java.awt.Point, java.awt.Point, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void tripleClick(java.awt.Component)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void doublePressKeyAndHold(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot SmoothRobot(org.assertj.swing.core.Robot, java.awt.Robot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot java.awt.Color getColor(java.awt.Component, java.awt.Point)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot boolean hasInputFocus()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot void doubleKey(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot SmoothRobot(org.assertj.swing.core.Robot)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.performancePlugin.remotedriver.robot.SmoothRobot Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
